.about-bg::before {
	content:'';
	position:absolute;
	background:rgba(255,255,255,0.5);
	height:100%;
	width:100%;
}
@media only screen and (max-width:768px) {
	body{
		overflow-x:hidden;
	}
	header {
		display:none;
	}
	nav.desk-nav {
		display:none;
	}
	nav.mobile-nav {
		position:fixed;
		top:10px;
		left:0px;
		display:block;
		width:100%;
		height:50px;
		z-index:999999999;
		font-family:"Times New Roman", Times, serif;
	}
	nav.mobile-nav ul {
		position:relative;
		top:60px;
		/*height:calc(100vh - 60px);*/
		list-style:none;
		padding:0px;
		margin:0px;
		background:rgba(255,255,255,0.5);
	}
	nav.mobile-nav ul li {
		position:relative;
		height:50px;
		width:100%;
		text-align:center;
		line-height:50px;
		border-bottom:1px solid #fff;
	}
	nav.mobile-nav ul li:last-child {
		border-bottom:none;
	}
	nav.mobile-nav ul li a {
		display:block;
		color:#ff7200;
	}
	nav.mobile-nav ul li a:hover {
		text-decoration:none;
	}
	nav.mobile-nav ul li a span{
		position:relative;
	}
	nav.mobile-nav ul li a span:before {
		content:'[';
		position:absolute;
		color:#ff7200;
		left:-75px;
		top:-16px;
		opacity:0;
		-webkit-transition:all 1s;
		-moz-transition:all 1s;
		-o-transition:all 1s;
		transition:all 1s;
		font-size:25px;
	}
	nav.mobile-nav ul li a span:after {
		content:']';
		position:absolute;
		color:#ff7200;
		right:-75px;
		top:-16px;
		opacity:0;
		-webkit-transition:all 1s;
		-moz-transition:all 1s;
		-o-transition:all 1s;
		transition:all 1s;
		font-size:25px;
	}
	nav.mobile-nav ul li a:hover span:after {
		right:-15px;
		opacity:1;
	}
	nav.mobile-nav ul li a:hover span:before {
		left:-15px;
		opacity:1;
	}
	nav.mobile-nav .logo {
		height:50px;
		position:absolute;
		left:-webkit-calc(50% - 42.19px);
		left:-moz-calc(50% - 42.19px);
		left:calc(50% - 42.19px);
	}
	nav.mobile-nav .toggle-nav {
		position: absolute;
    	height: 50px;
    	width: auto;
    	padding: 10px 10px;
    	line-height: 30px;
    	border: 1px solid #ff7200;
    	-webkit-border-radius: 10px;
    	   -moz-border-radius: 10px;
    	        border-radius: 10px;
		color:#ff7200;
    	top: 0px;
    	font-size: 43px;
		text-align: center;
		right: 25px;
		cursor:pointer;
	}
	.main-bg {
		position:relative;
		width:150%;
		left:-25%;
		height:auto;
		background:url(../images/main-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
	}
	.center-100 {
		display:-webkit-box;
		display:-webkit-flex;
		display:-moz-box;
		display:-ms-flexbox;
		display:flex;
		position:absolute;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		   -moz-box-pack:center;
		    -ms-flex-pack:center;
		        justify-content:center;
		-webkit-box-align:center;
		-webkit-align-items:center;
		   -moz-box-align:center;
		    -ms-flex-align:center;
		        align-items:center;
		height:100%;
		width:100%;
		left:0px;
		top:0px;
	}
	.center-100 img {
		height:20vw;
	}
	.bg2 {
		position:relative;
		width:100%;
		height:600px;
		background:url(../images/sosages-bg1.png);
		background-repeat:no-repeat;
		-webkit-background-size:cover;
		   -moz-background-size:cover;
		     -o-background-size:cover;
		        background-size:100% 600px;
		top:-25vw;
		font-family:rbno;
	}
	.bg2 .text {
		position:absolute;
		width:100%;
		display:block;
		font-size:20px;
		top:20%;
		text-align:center;
		letter-spacing: 2px;
		line-height:21px;
	}
	.contact-bg {
		position:relative;
		width:100%;
		background:url(../images/contact-bg.png);
		background-repeat:no-repeat;
		height:610px;
		-webkit-background-size:cover;
		   -moz-background-size:cover;
		     -o-background-size:cover;
		        background-size:cover;
		top:0px;
		font-family:rbno;
	}
	.contact-bg::before {
		content:'';
		position:absolute;
		background:#fff;
		opacity:0.42;
		width:100%;
		height:100%;
	}
	footer {
		position:absolute;
		display:block;
		width:100%;
		height:auto;
		background-color:#000;
		font-family: rbno;
		font-size:20px;
	}
	footer.contact {
		position:absolute;
		bottom:-296px;
		margin-top:150px;
	}
	.footer-content {
		display:block;
		width:100%;
		height:100%;
		margin:auto;
		padding:60px 100px;
		color:#fff;
		text-align:center;
		letter-spacing:1.5px;
	}
	footer .footer-content .address {
		display:inline-block;
		color:#fff;
	}
	footer .footer-content .contact {
		display:inline-block;
		color:#fff;
	}
	footer .footer-content .copyright {
		display:inline-block;
		color:#fff;
	}
	footer .footer-content .logo {
		display: block;
		height: 75px;
		margin: auto;
		margin-top: 25px;
	}
	.run-sos {
		position:absolute;
		width:100%;
		background:url(../images/run-sos.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		bottom:-10vw;
	}
	.run-sos .text{
		position: absolute;
		height: 46%;
		width: 70%;
		right: 0px;
		top: 28%;
		font-size:2vw;
		text-align:left;
		background: transparent;
		color:#fff;
		padding-right:8%;
		line-height:2vw;
	}
	.run-sos .text::before {
		content:'';
		display:none;
	}
	.run-sos .text span{
		display:inline-block;
		margin-top:13px;
	}
	.run-sos .text strong {
		color:#ff7800;
	}
	.run-sos .text ul {
		list-style:none;
		margin:0px;
		padding:0px;
		margin-top:15px;
	}
	.run-sos .text ul li {
		display:inline-block;
		margin-right:20px;
	}
	.run-sos .text ul li a{
		color:#fff;
		text-transform:uppercase;
		text-decoration:underline;
	}
	.starline-text {
		position: relative;
		display: inline-block;
		color: #ff7200;
		font-size: 26px;
		letter-spacing: 2px;
		margin: 15px 0px;
	}
	.starline-text::before {
		content: '';
		position: absolute;
		background-image: url(../images/star-line.png);
		height: 100%;
		width: 150px;
		left: -128px;
		top: 0px;
		-webkit-background-size: contain;
		   -moz-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		background-repeat: no-repeat;
	}
	.starline-text::after {
		content: '';
		position: absolute;
		background-image: url(../images/star-line.png);
		height: 100%;
		width: 150px;
		right: -165px;
		top: 0px;
		-webkit-background-size: contain;
		   -moz-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		background-repeat: no-repeat;
	}
	.bg2 .text p {
		display:block;
		width:75%;
		font-size:20px;
		margin:auto;
		margin-top:15px;
	}
	.bg2 .text p strong {
		color:#948a14;
	}
	.contact-form {
		position:absolute;
		height:auto;
		width:-webkit-calc(100% - 40px);
		width:-moz-calc(100% - 40px);
		width:calc(100% - 40px);
		right:20px;
		top:116px;
		background:rgba(0,0,0,0.5);
		padding:15px;
		-webkit-border-radius:10px;
		   -moz-border-radius:10px;
		        border-radius:10px;
	}
	.contact-form input[type='text'],
	.contact-form input[type='email'],
	.contact-form textarea,
	.contact-form textarea:focus {
		background:transparent;
		border-color:#f0ad4e;
		color:#fff;
		margin-top:15px;
	}
	.label-holder {
		position:relative;
	}
	.label-holder label {
		position:absolute;
		color:#f0ad4e;
		font-size:20px;
		letter-spacing:1.5px;
		top:17px;
		left:30px;
		-webkit-transition:all .5s;
		-moz-transition:all .5s;
		-o-transition:all .5s;
		transition: all .5s;
		z-index:1;
	}
	.label-holder label.active {
		top: -8px;
		left: 26px;
		font-size: 16px;
	}
	.has-danger label {
		color:#d9534f;
	}
	.contact-form input[type='text'],
	.contact-form input[type='email'],
	.contact-form textarea,
	.contact-form textarea:focus {
		z-index:3;
	}
	.contact-form input[type='submit'],
	.contact-form input[type='reset'] {
		margin-left:20px;
	}
	.has-danger textarea.form-control.form-control-danger {
		background:transparent;
	}
	#map {
		position:relative;
		width:100%;
		height:300px;
		top:0px;
		left:0px;
	}
	.contact-about-box {
		display:none;
	}
	.about-bg {
		position:relative;
		width:100%;
		background:url(../images/about-bg.png);
		background-repeat:no-repeat;
		height:600px;
		-webkit-background-size:cover;
		   -moz-background-size:cover;
		     -o-background-size:cover;
		        background-size:cover;
		top:0px;
		font-family:rbno;
	}
	.about-bg .text {
		position:absolute;
		top:61px;
		text-align:justify;
		letter-spacing:2px;
		padding:100px 50px;
		font-size:3vw;
		font-weight:bold;
		text-transform:capitalize;
	}
	.about-bg .text span {
		color:#006400;
	}
	.about-bg .header {
		position:absolute;
		width:100%;
		top:102px;
		font-size:26px;
		font-weight:bold;
		text-align:center;
		letter-spacing:2.5px;
		word-spacing:5px;
	}
	footer.contact.about {
		bottom:-340px;
	}
	.services-bg {
		position:relative;
		width:100%;
		height:1140px;
		background:url(../images/services-bg.jpg);
		background-repeat:no-repeat;
		-webkit-background-size:cover;
		   -moz-background-size:cover;
		     -o-background-size:cover;
		        background-size:cover;
		top:0px;
		font-family:rbno;
	}
	.services {
		position:absolute;
		top:195px;
		left:0px;
		width:100%;
		height:870px;
		background:rgba(0,0,0,0.75);
	}
	.services .service {
		height:250px;
		max-width:80% !important;
		margin:20px auto;
		background:#fff;
		padding:0px;
		overflow:hidden;
	}
	.services .service img {
		height:100%;
		width:100%;
		-webkit-transition:all 0.5s;
		-moz-transition:all 0.5s;
		-o-transition:all 0.5s;
		transition:all 0.5s;
	}
	.services .service:hover img {
		-webkit-transform:scale(1.25);
		   -moz-transform:scale(1.25);
		    -ms-transform:scale(1.25);
		     -o-transform:scale(1.25);
		        transform:scale(1.25);
	}
	.services .service::before {
		content:'';
		position:absolute;
		background:transparent;
		height:100%;
		width:100%;
		top:0px;
		left:0px;
		z-index:1;
		-webkit-transition:all 0.5s;
		-moz-transition:all 0.5s;
		-o-transition:all 0.5s;
		transition:all 0.5s;
	}
	.services .service:hover::before {
		background:rgba(0,0,0,0.35);
	}
	.services .service .data {
		position: absolute;
    	top: 175px;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	color: #fff;
		font-size: 3vw;
		line-height:3vw;
    	letter-spacing: 2.5px;
		padding:0px 10px;
		padding-top:25px;
    	z-index: 2;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.services .service .data h1 {
		letter-spacing:5px;
		color:#000;
		font-weight:bold;
		font-size:4vw;
	}
	.services .service:hover .data {
		top:0px;
	}
	footer.servicesf {
	    position: absolute;
    	bottom: -310px;
    	margin-top: 150px;
	}
	.services-dis-bg .title {
		font-size:35px;
		font-weight:bold;
		letter-spacing:5px;
		text-transform:capitalize;
		text-align:center;
	}
}
@media only screen and (max-width:656px) {
	.run-sos {
		background:#000;
		height:150px;
	}
	.run-sos img {
		display:none;
	}
	.run-sos .text {
		top:5px;
		font-size:16px;
		line-height:16px;
	}
	.run-sos::before {
		content:'';
		position:absolute;
		background-image:url(../images/running-sos.png);
		width:25%;
		left:10px;
		top:-15px;
		height:100%;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		background-repeat:no-repeat;
	}
	.services .service::before {
		background:rgba(0,0,0,0.35);
	}
	.services .service .data {
		position: absolute;
    	top: 0px;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	color: #fff;
		font-size: 3vw;
		line-height:3vw;
    	letter-spacing: 2.5px;
		padding:0px 10px;
		padding-top:25px;
    	z-index: 2;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.services-dis-bg .title {
		font-size:35px;
		font-weight:bold;
		letter-spacing:5px;
		text-transform:capitalize;
		text-align:center;
	}
}
@media only screen and (max-width:580px) {
	.run-sos {
		height:200px;
	}
	.run-sos::before {
		content:'';
		position:absolute;
		background-image:url(../images/running-sos.png);
		width:25%;
		left:10px;
		top:-15px;
		height:100%;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		background-repeat:no-repeat;
	}
	.services .service::before {
		background:rgba(0,0,0,0.35);
	}
	.services .service .data {
		position: absolute;
    	top: 0px;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	color: #fff;
		font-size: 3vw;
		line-height:3vw;
    	letter-spacing: 2.5px;
		padding:0px 10px;
		padding-top:25px;
    	z-index: 2;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.services-dis-bg .title {
		font-size:35px;
		font-weight:bold;
		letter-spacing:5px;
		text-transform:capitalize;
		text-align:center;
	}
}
.services-dis-bg {
		position:relative;
		width:100%;
		background:url(../images/services-dis-bg.gif);
		height:900px;
		font-family:rbno;
	}
	.services-dis-bg .container {
		position:relative;
		top:180px;
		left:0px;
		font-size:24px;
		letter-spacing:2px;
		font-weight:bold;
	}
	.services-dis-bg .row img {
		max-width:50%;
		height:auto;
		margin:auto;
		display:block;
	}
@media only screen and (max-width:480px) {
	.center-100 img {
		margin-top:25px;
		height:100px;
		line-height:auto;
	}
	.bg2 .text {
		font-size:16px;
	}
	.run-sos {
		height:300px;
		bottom:-57vw;
	}
	.bg2 .text p{
		font-size:14px;
	}
	.starline-text {
		font-size:18px;
	}
	footer {
		bottom:-487px;
	}
	.footer-content {
		padding:25px 0px;
	}
	footer.contact {
		bottom:-269px;
	}
	.about-bg .header {
		position:absolute;
		width:100%;
		top:102px;
		font-size:26px;
		font-weight:bold;
		text-align:center;
		letter-spacing:2.5px;
		word-spacing:5px;
	}
	.about-bg .text {
		position:absolute;
		top:61px;
		text-align:justify;
		letter-spacing:2px;
		padding:100px 10px;
		font-size:4vw;
		font-weight:bold;
		text-transform:capitalize;
	}
	.run-sos::before {
		content:'';
		position:absolute;
		background-image:url(../images/running-sos.png);
		width:25%;
		left:10px;
		top:-15px;
		height:100%;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		background-repeat:no-repeat;
	}
	.services .service::before {
		background:rgba(0,0,0,0.35);
	}
	.services .service .data {
		position: absolute;
    	top: 0px;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	color: #fff;
		font-size: 3vw;
		line-height:3vw;
    	letter-spacing: 2.5px;
		padding:0px 10px;
		padding-top:25px;
    	z-index: 2;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.services-dis-bg .title {
		font-size:35px;
		font-weight:bold;
		letter-spacing:5px;
		text-transform:capitalize;
		text-align:center;
	}
	.services-dis-bg .row img {
		max-width:75%;
		height:auto;
		margin:auto;
		display:block;
	}
}
.about-bg .text span {
	color:#006400;
}
nav.mobile-nav .toggle-nav {
	border-color:transparent;
}
	.gallery-bg {
		position:relative;
		background:url(../images/services-dis-bg.gif);
		height:auto;
	}
	.gallery {
		padding:110px 0px;
	}
	.gallery .image {
		margin:10px auto;
		overflow:hidden;
	}
	.gallery .image img {
		width:100%;
		height:250px;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.gallery .image:hover img {
		-webkit-transform:scale(1.25);
		   -moz-transform:scale(1.25);
		    -ms-transform:scale(1.25);
		     -o-transform:scale(1.25);
		        transform:scale(1.25);
	}
.gallery-bg nav.desk-nav {
	position:relative;
}
.gallery-bg+footer {
	position:relative;
	top:0px;
	bottom:0px;
	margin-top:0px;
}
.products-bg {
		position:relative;
		background:url(../images/services-dis-bg.gif);
		height:auto;
	}
	.product {
		padding:110px 0px;
	}
	.product .image {
		margin:10px auto;
		position:relative;
		overflow:hidden;
	}
	.product .image img {
		width:100%;
		height:250px;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.product .image:hover img {
		-webkit-transform:scale(1.25);
		   -moz-transform:scale(1.25);
		    -ms-transform:scale(1.25);
		     -o-transform:scale(1.25);
		        transform:scale(1.25);
	}
	.product .image h1 {
		font-size: 26px;
		position: absolute;
		z-index: 2;
		bottom: 0px;
		width: 100%;
		text-align: center;
	}
.products-bg nav.desk-nav {
	position:relative;
}
.products-bg+footer {
	position:relative;
	top:0px;
	bottom:0px;
	margin-top:0px;
}